Sync h5py 1.3.0-1 (universe) from Debian unstable (main)

Bug #585014 reported by Stefano Rivera
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
h5py (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync h5py 1.3.0-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
- Only Ubuntu change was a py2.6 fix for ez_setup, but upstream no longer uses
  ez_setup (thankfully).

Changelog entries since current maverick version 1.2.1-2ubuntu1:

h5py (1.3.0-1) unstable; urgency=low

  * New upstream version.
    - Remove quilt patches.
    - Bump standards version to 3.8.4 (no changes required).
    - Switch to dpkg-source 3.0 (quilt) format.

 -- Soeren Sonnenburg <email address hidden> Tue, 23 Mar 2010 15:38:34 +0100

Benjamin Drung (bdrung)
Changed in h5py (Ubuntu):
importance: Undecided → Wishlist
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package h5py - 1.3.0-1

---------------
h5py (1.3.0-1) unstable; urgency=low

  * New upstream version.
    - Remove quilt patches.
    - Bump standards version to 3.8.4 (no changes required).
    - Switch to dpkg-source 3.0 (quilt) format.
 -- Stefano Rivera <email address hidden> Tue, 23 Mar 2010 15:38:34 +0100

Changed in h5py (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers